-- phpMyAdmin SQL Dump
-- version 2.11.5
-- http://www.phpmyadmin.net
--
-- المزود: localhost
-- أنشئ في: 06 مارس 2018 الساعة 17:49
-- إصدارة المزود: 5.1.53
--  PHP إصدارة: 5.2.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- قاعدة البيانات: `wordpress`
--

-- --------------------------------------------------------

--
-- بنية الجدول `wp_commentmeta`
--

CREATE TABLE IF NOT EXISTS `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_commentmeta`
--


-- --------------------------------------------------------

--
-- بنية الجدول `wp_comments`
--

CREATE TABLE IF NOT EXISTS `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_comments`
--

INSERT INTO `wp_comments` (`comment_ID`, `comment_post_ID`, `comment_author`, `comment_author_email`, `comment_author_url`, `comment_author_IP`, `comment_date`, `comment_date_gmt`, `comment_content`, `comment_karma`, `comment_approved`, `comment_agent`, `comment_type`, `comment_parent`, `user_id`) VALUES
(1, 1, 'مُعلِق ووردبريس', 'wapuu@wordpress.example', 'https://wordpress.org/', '', '2018-03-06 17:33:03', '2018-03-06 14:33:03', 'مرحبًا, هذا تعليق.\nللبدء بالإشراف، التحرير, وحذف التعليقات، من فضلك قم بزيارة شاشة التعليقات في لوحة التحكم.\nصورة المُعلق تأتي من <a href="https://gravatar.com">Gravatar</a>.', 0, 'post-trashed', '', '', 0, 0);

-- --------------------------------------------------------

--
-- بنية الجدول `wp_links`
--

CREATE TABLE IF NOT EXISTS `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_links`
--


-- --------------------------------------------------------

--
-- بنية الجدول `wp_options`
--

CREATE TABLE IF NOT EXISTS `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=133 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_options`
--

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
(1, 'siteurl', 'http://localhost/0000002/wordpress', 'yes'),
(2, 'home', 'http://localhost/0000002/wordpress', 'yes'),
(3, 'blogname', 'موقع تجريبي', 'yes'),
(4, 'blogdescription', 'موقع ووردبريس عربي آخر', 'yes'),
(5, 'users_can_register', '0', 'yes'),
(6, 'admin_email', 'book.friends2013@gmail.com', 'yes'),
(7, 'start_of_week', '6', 'yes'),
(8, 'use_balanceTags', '0', 'yes'),
(9, 'use_smilies', '1', 'yes'),
(10, 'require_name_email', '1', 'yes'),
(11, 'comments_notify', '1', 'yes'),
(12, 'posts_per_rss', '10', 'yes'),
(13, 'rss_use_excerpt', '0', 'yes'),
(14, 'mailserver_url', 'mail.example.com', 'yes'),
(15, 'mailserver_login', 'login@example.com', 'yes'),
(16, 'mailserver_pass', 'password', 'yes'),
(17, 'mailserver_port', '110', 'yes'),
(18, 'default_category', '1', 'yes'),
(19, 'default_comment_status', 'open', 'yes'),
(20, 'default_ping_status', 'open', 'yes'),
(21, 'default_pingback_flag', '1', 'yes'),
(22, 'posts_per_page', '10', 'yes'),
(23, 'date_format', 'j F، Y', 'yes'),
(24, 'time_format', 'g:i a', 'yes'),
(25, 'links_updated_date_format', 'j F, Y g:i a', 'yes'),
(26, 'comment_moderation', '0', 'yes'),
(27, 'moderation_notify', '1', 'yes'),
(28, 'permalink_structure', '/index.php/%year%/%monthnum%/%day%/%postname%/', 'yes'),
(29, 'rewrite_rules', 'a:90:{s:11:"^wp-json/?$";s:22:"index.php?rest_route=/";s:14:"^wp-json/(.*)?";s:33:"index.php?rest_route=/$matches[1]";s:21:"^index.php/wp-json/?$";s:22:"index.php?rest_route=/";s:24:"^index.php/wp-json/(.*)?";s:33:"index.php?rest_route=/$matches[1]";s:57:"index.php/category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:52:"index.php/category/(.+?)/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:33:"index.php/category/(.+?)/embed/?$";s:46:"index.php?category_name=$matches[1]&embed=true";s:45:"index.php/category/(.+?)/page/?([0-9]{1,})/?$";s:53:"index.php?category_name=$matches[1]&paged=$matches[2]";s:27:"index.php/category/(.+?)/?$";s:35:"index.php?category_name=$matches[1]";s:54:"index.php/tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?tag=$matches[1]&feed=$matches[2]";s:49:"index.php/tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?tag=$matches[1]&feed=$matches[2]";s:30:"index.php/tag/([^/]+)/embed/?$";s:36:"index.php?tag=$matches[1]&embed=true";s:42:"index.php/tag/([^/]+)/page/?([0-9]{1,})/?$";s:43:"index.php?tag=$matches[1]&paged=$matches[2]";s:24:"index.php/tag/([^/]+)/?$";s:25:"index.php?tag=$matches[1]";s:55:"index.php/type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?post_format=$matches[1]&feed=$matches[2]";s:50:"index.php/type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?post_format=$matches[1]&feed=$matches[2]";s:31:"index.php/type/([^/]+)/embed/?$";s:44:"index.php?post_format=$matches[1]&embed=true";s:43:"index.php/type/([^/]+)/page/?([0-9]{1,})/?$";s:51:"index.php?post_format=$matches[1]&paged=$matches[2]";s:25:"index.php/type/([^/]+)/?$";s:33:"index.php?post_format=$matches[1]";s:48:".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$";s:18:"index.php?feed=old";s:20:".*wp-app\\.php(/.*)?$";s:19:"index.php?error=403";s:18:".*wp-register.php$";s:23:"index.php?register=true";s:42:"index.php/feed/(feed|rdf|rss|rss2|atom)/?$";s:27:"index.php?&feed=$matches[1]";s:37:"index.php/(feed|rdf|rss|rss2|atom)/?$";s:27:"index.php?&feed=$matches[1]";s:18:"index.php/embed/?$";s:21:"index.php?&embed=true";s:30:"index.php/page/?([0-9]{1,})/?$";s:28:"index.php?&paged=$matches[1]";s:37:"index.php/comment-page-([0-9]{1,})/?$";s:38:"index.php?&page_id=6&cpage=$matches[1]";s:51:"index.php/comments/feed/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?&feed=$matches[1]&withcomments=1";s:46:"index.php/comments/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?&feed=$matches[1]&withcomments=1";s:27:"index.php/comments/embed/?$";s:21:"index.php?&embed=true";s:54:"index.php/search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:40:"index.php?s=$matches[1]&feed=$matches[2]";s:49:"index.php/search/(.+)/(feed|rdf|rss|rss2|atom)/?$";s:40:"index.php?s=$matches[1]&feed=$matches[2]";s:30:"index.php/search/(.+)/embed/?$";s:34:"index.php?s=$matches[1]&embed=true";s:42:"index.php/search/(.+)/page/?([0-9]{1,})/?$";s:41:"index.php?s=$matches[1]&paged=$matches[2]";s:24:"index.php/search/(.+)/?$";s:23:"index.php?s=$matches[1]";s:57:"index.php/author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?author_name=$matches[1]&feed=$matches[2]";s:52:"index.php/author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?author_name=$matches[1]&feed=$matches[2]";s:33:"index.php/author/([^/]+)/embed/?$";s:44:"index.php?author_name=$matches[1]&embed=true";s:45:"index.php/author/([^/]+)/page/?([0-9]{1,})/?$";s:51:"index.php?author_name=$matches[1]&paged=$matches[2]";s:27:"index.php/author/([^/]+)/?$";s:33:"index.php?author_name=$matches[1]";s:79:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$";s:80:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]";s:74:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$";s:80:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]";s:55:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$";s:74:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true";s:67:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$";s:81:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]";s:49:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$";s:63:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]";s:66:"index.php/([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$";s:64:"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]";s:61:"index.php/([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$";s:64:"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]";s:42:"index.php/([0-9]{4})/([0-9]{1,2})/embed/?$";s:58:"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true";s:54:"index.php/([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$";s:65:"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]";s:36:"index.php/([0-9]{4})/([0-9]{1,2})/?$";s:47:"index.php?year=$matches[1]&monthnum=$matches[2]";s:53:"index.php/([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$";s:43:"index.php?year=$matches[1]&feed=$matches[2]";s:48:"index.php/([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$";s:43:"index.php?year=$matches[1]&feed=$matches[2]";s:29:"index.php/([0-9]{4})/embed/?$";s:37:"index.php?year=$matches[1]&embed=true";s:41:"index.php/([0-9]{4})/page/?([0-9]{1,})/?$";s:44:"index.php?year=$matches[1]&paged=$matches[2]";s:23:"index.php/([0-9]{4})/?$";s:26:"index.php?year=$matches[1]";s:68:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:78:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:98:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:93:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:93:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:74:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:63:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$";s:91:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true";s:67:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$";s:85:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1";s:87:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:97:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]";s:82:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:97:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]";s:75:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$";s:98:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]";s:82:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$";s:98:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]";s:71:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$";s:97:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]";s:57:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:67:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:87:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:82:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:82:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:63:"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:74:"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$";s:81:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]";s:61:"index.php/([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$";s:65:"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]";s:48:"index.php/([0-9]{4})/comment-page-([0-9]{1,})/?$";s:44:"index.php?year=$matches[1]&cpage=$matches[2]";s:37:"index.php/.?.+?/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:47:"index.php/.?.+?/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:67:"index.php/.?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:62:"index.php/.?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:62:"index.php/.?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:43:"index.php/.?.+?/attachment/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:26:"index.php/(.?.+?)/embed/?$";s:41:"index.php?pagename=$matches[1]&embed=true";s:30:"index.php/(.?.+?)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:50:"index.php/(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:45:"index.php/(.?.+?)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:38:"index.php/(.?.+?)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:45:"index.php/(.?.+?)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:34:"index.php/(.?.+?)(?:/([0-9]+))?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";}', 'yes'),
(30, 'hack_file', '0', 'yes'),
(31, 'blog_charset', 'UTF-8', 'yes'),
(32, 'moderation_keys', '', 'no'),
(33, 'active_plugins', 'a:0:{}', 'yes'),
(34, 'category_base', '', 'yes'),
(35, 'ping_sites', 'http://rpc.pingomatic.com/', 'yes'),
(36, 'comment_max_links', '2', 'yes'),
(37, 'gmt_offset', '3', 'yes'),
(38, 'default_email_category', '1', 'yes'),
(39, 'recently_edited', '', 'no'),
(40, 'template', 'twentyseventeen', 'yes'),
(41, 'stylesheet', 'twentyseventeen', 'yes'),
(42, 'comment_whitelist', '1', 'yes'),
(43, 'blacklist_keys', '', 'no'),
(44, 'comment_registration', '0', 'yes'),
(45, 'html_type', 'text/html', 'yes'),
(46, 'use_trackback', '0', 'yes'),
(47, 'default_role', 'subscriber', 'yes'),
(48, 'db_version', '38590', 'yes'),
(49, 'uploads_use_yearmonth_folders', '1', 'yes'),
(50, 'upload_path', '', 'yes'),
(51, 'blog_public', '1', 'yes'),
(52, 'default_link_category', '2', 'yes'),
(53, 'show_on_front', 'page', 'yes'),
(54, 'tag_base', '', 'yes'),
(55, 'show_avatars', '1', 'yes'),
(56, 'avatar_rating', 'G', 'yes'),
(57, 'upload_url_path', '', 'yes'),
(58, 'thumbnail_size_w', '150', 'yes'),
(59, 'thumbnail_size_h', '150', 'yes'),
(60, 'thumbnail_crop', '1', 'yes'),
(61, 'medium_size_w', '300', 'yes'),
(62, 'medium_size_h', '300', 'yes'),
(63, 'avatar_default', 'mystery', 'yes'),
(64, 'large_size_w', '1024', 'yes'),
(65, 'large_size_h', '1024', 'yes'),
(66, 'image_default_link_type', 'none', 'yes'),
(67, 'image_default_size', '', 'yes'),
(68, 'image_default_align', '', 'yes'),
(69, 'close_comments_for_old_posts', '0', 'yes'),
(70, 'close_comments_days_old', '14', 'yes'),
(71, 'thread_comments', '1', 'yes'),
(72, 'thread_comments_depth', '5', 'yes'),
(73, 'page_comments', '0', 'yes'),
(74, 'comments_per_page', '50', 'yes'),
(75, 'default_comments_page', 'newest', 'yes'),
(76, 'comment_order', 'asc', 'yes'),
(77, 'sticky_posts', 'a:0:{}', 'yes'),
(78, 'widget_categories', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(79, 'widget_text', 'a:2:{i:1;a:0:{}s:12:"_multiwidget";i:1;}', 'yes'),
(80, 'widget_rss', 'a:2:{i:1;a:0:{}s:12:"_multiwidget";i:1;}', 'yes'),
(81, 'uninstall_plugins', 'a:0:{}', 'no'),
(82, 'timezone_string', '', 'yes'),
(83, 'page_for_posts', '0', 'yes'),
(84, 'page_on_front', '6', 'yes'),
(85, 'default_post_format', '0', 'yes'),
(86, 'link_manager_enabled', '0', 'yes'),
(87, 'finished_splitting_shared_terms', '1', 'yes'),
(88, 'site_icon', '0', 'yes'),
(89, 'medium_large_size_w', '768', 'yes'),
(90, 'medium_large_size_h', '0', 'yes'),
(91, 'initial_db_version', '38590', 'yes'),
(92, 'wp_user_roles', 'a:5:{s:13:"administrator";a:2:{s:4:"name";s:13:"Administrator";s:12:"capabilities";a:61:{s:13:"switch_themes";b:1;s:11:"edit_themes";b:1;s:16:"activate_plugins";b:1;s:12:"edit_plugins";b:1;s:10:"edit_users";b:1;s:10:"edit_files";b:1;s:14:"manage_options";b:1;s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:6:"import";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:8:"level_10";b:1;s:7:"level_9";b:1;s:7:"level_8";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;s:12:"delete_users";b:1;s:12:"create_users";b:1;s:17:"unfiltered_upload";b:1;s:14:"edit_dashboard";b:1;s:14:"update_plugins";b:1;s:14:"delete_plugins";b:1;s:15:"install_plugins";b:1;s:13:"update_themes";b:1;s:14:"install_themes";b:1;s:11:"update_core";b:1;s:10:"list_users";b:1;s:12:"remove_users";b:1;s:13:"promote_users";b:1;s:18:"edit_theme_options";b:1;s:13:"delete_themes";b:1;s:6:"export";b:1;}}s:6:"editor";a:2:{s:4:"name";s:6:"Editor";s:12:"capabilities";a:34:{s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;}}s:6:"author";a:2:{s:4:"name";s:6:"Author";s:12:"capabilities";a:10:{s:12:"upload_files";b:1;s:10:"edit_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:4:"read";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;s:22:"delete_published_posts";b:1;}}s:11:"contributor";a:2:{s:4:"name";s:11:"Contributor";s:12:"capabilities";a:5:{s:10:"edit_posts";b:1;s:4:"read";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;}}s:10:"subscriber";a:2:{s:4:"name";s:10:"Subscriber";s:12:"capabilities";a:2:{s:4:"read";b:1;s:7:"level_0";b:1;}}}', 'yes'),
(93, 'fresh_site', '0', 'yes'),
(94, 'WPLANG', 'ar', 'yes'),
(95, 'widget_search', 'a:2:{i:2;a:1:{s:5:"title";s:0:"";}s:12:"_multiwidget";i:1;}', 'yes'),
(96, 'widget_recent-posts', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(97, 'widget_recent-comments', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(98, 'widget_archives', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(132, '_transient_is_multi_author', '0', 'yes'),
(99, 'widget_meta', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(100, 'sidebars_widgets', 'a:5:{s:19:"wp_inactive_widgets";a:0:{}s:9:"sidebar-1";a:1:{i:0;s:8:"search-2";}s:9:"sidebar-2";a:0:{}s:9:"sidebar-3";a:0:{}s:13:"array_version";i:3;}', 'yes'),
(101, 'widget_pages', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(102, 'widget_calendar', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(103, 'widget_media_audio', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(104, 'widget_media_image', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(105, 'widget_media_gallery', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(106, 'widget_media_video', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(107, 'widget_tag_cloud', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(108, 'widget_nav_menu', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(109, 'widget_custom_html', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(110, 'cron', 'a:4:{i:1520389983;a:3:{s:16:"wp_version_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:17:"wp_update_plugins";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:16:"wp_update_themes";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1520433202;a:2:{s:19:"wp_scheduled_delete";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}s:25:"delete_expired_transients";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}i:1520433441;a:1:{s:30:"wp_scheduled_auto_draft_delete";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}s:7:"version";i:2;}', 'yes'),
(111, 'theme_mods_twentyseventeen', 'a:3:{s:18:"custom_css_post_id";i:-1;s:12:"header_image";s:77:"http://localhost/0000002/wordpress/wp-content/uploads/2018/03/Arkan_Eslam.jpg";s:17:"header_image_data";O:8:"stdClass":5:{s:13:"attachment_id";i:13;s:3:"url";s:77:"http://localhost/0000002/wordpress/wp-content/uploads/2018/03/Arkan_Eslam.jpg";s:13:"thumbnail_url";s:77:"http://localhost/0000002/wordpress/wp-content/uploads/2018/03/Arkan_Eslam.jpg";s:6:"height";i:400;s:5:"width";i:600;}}', 'yes'),
(124, '_transient_timeout_dash_v2_3fdf72be783280e3f45c13bb152a64e5', '1520390006', 'no'),
(122, '_transient_random_seed', '1d6a8656c26a2fd0b22281275958f709', 'yes'),
(115, '_site_transient_update_core', 'O:8:"stdClass":4:{s:7:"updates";a:1:{i:0;O:8:"stdClass":10:{s:8:"response";s:6:"latest";s:8:"download";s:61:"http://downloads.wordpress.org/release/ar/wordpress-4.9.4.zip";s:6:"locale";s:2:"ar";s:8:"packages";O:8:"stdClass":5:{s:4:"full";s:61:"http://downloads.wordpress.org/release/ar/wordpress-4.9.4.zip";s:10:"no_content";b:0;s:11:"new_bundled";b:0;s:7:"partial";b:0;s:8:"rollback";b:0;}s:7:"current";s:5:"4.9.4";s:7:"version";s:5:"4.9.4";s:11:"php_version";s:5:"5.2.4";s:13:"mysql_version";s:3:"5.0";s:11:"new_bundled";s:3:"4.7";s:15:"partial_version";s:0:"";}}s:12:"last_checked";i:1520346792;s:15:"version_checked";s:5:"4.9.4";s:12:"translations";a:0:{}}', 'no'),
(118, '_site_transient_timeout_theme_roots', '1520348593', 'no'),
(119, '_site_transient_theme_roots', 'a:3:{s:13:"twentyfifteen";s:7:"/themes";s:15:"twentyseventeen";s:7:"/themes";s:13:"twentysixteen";s:7:"/themes";}', 'no'),
(120, '_site_transient_update_themes', 'O:8:"stdClass":4:{s:12:"last_checked";i:1520346794;s:7:"checked";a:3:{s:13:"twentyfifteen";s:3:"1.9";s:15:"twentyseventeen";s:3:"1.4";s:13:"twentysixteen";s:3:"1.4";}s:8:"response";a:0:{}s:12:"translations";a:0:{}}', 'no'),
(121, '_site_transient_update_plugins', 'O:8:"stdClass":5:{s:12:"last_checked";i:1520346796;s:7:"checked";a:2:{s:19:"akismet/akismet.php";s:5:"4.0.2";s:9:"hello.php";s:3:"1.6";}s:8:"response";a:1:{s:19:"akismet/akismet.php";O:8:"stdClass":11:{s:2:"id";s:21:"w.org/plugins/akismet";s:4:"slug";s:7:"akismet";s:6:"plugin";s:19:"akismet/akismet.php";s:11:"new_version";s:5:"4.0.3";s:3:"url";s:38:"https://wordpress.org/plugins/akismet/";s:7:"package";s:55:"http://downloads.wordpress.org/plugin/akismet.4.0.3.zip";s:5:"icons";a:3:{s:2:"1x";s:59:"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272";s:2:"2x";s:59:"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272";s:7:"default";s:59:"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272";}s:7:"banners";a:2:{s:2:"1x";s:61:"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904";s:7:"default";s:61:"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904";}s:11:"banners_rtl";a:0:{}s:6:"tested";s:5:"4.9.4";s:13:"compatibility";O:8:"stdClass":0:{}}}s:12:"translations";a:0:{}s:9:"no_update";a:1:{s:9:"hello.php";O:8:"stdClass":9:{s:2:"id";s:25:"w.org/plugins/hello-dolly";s:4:"slug";s:11:"hello-dolly";s:6:"plugin";s:9:"hello.php";s:11:"new_version";s:3:"1.6";s:3:"url";s:42:"https://wordpress.org/plugins/hello-dolly/";s:7:"package";s:57:"http://downloads.wordpress.org/plugin/hello-dolly.1.6.zip";s:5:"icons";a:3:{s:2:"1x";s:63:"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=969907";s:2:"2x";s:63:"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=969907";s:7:"default";s:63:"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=969907";}s:7:"banners";a:2:{s:2:"1x";s:65:"https://ps.w.org/hello-dolly/assets/banner-772x250.png?rev=478342";s:7:"default";s:65:"https://ps.w.org/hello-dolly/assets/banner-772x250.png?rev=478342";}s:11:"banners_rtl";a:0:{}}}}', 'no'),
(125, '_transient_dash_v2_3fdf72be783280e3f45c13bb152a64e5', '<div class="rss-widget"><p><strong>خطأ RSS:</strong> WP HTTP Error: cURL error 35: error:0D0C50A1:asn1 encoding routines:ASN1_item_verify:unknown message digest algorithm</p></div><div class="rss-widget"><p><strong>خطأ RSS:</strong> WP HTTP Error: cURL error 35: error:0D0C50A1:asn1 encoding routines:ASN1_item_verify:unknown message digest algorithm</p></div>', 'no'),
(126, 'can_compress_scripts', '1', 'no');

-- --------------------------------------------------------

--
-- بنية الجدول `wp_postmeta`
--

CREATE TABLE IF NOT EXISTS `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=21 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_postmeta`
--

INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
(1, 2, '_wp_page_template', 'default'),
(2, 1, '_wp_trash_meta_status', 'publish'),
(3, 1, '_wp_trash_meta_time', '1520346878'),
(4, 1, '_wp_desired_post_slug', '%d8%a3%d9%87%d9%84%d8%a7-%d8%a8%d8%a7%d9%84%d8%b9%d8%a7%d9%84%d9%85'),
(5, 1, '_wp_trash_meta_comments_status', 'a:1:{i:1;s:1:"1";}'),
(6, 2, '_wp_trash_meta_status', 'publish'),
(7, 2, '_wp_trash_meta_time', '1520347038'),
(8, 2, '_wp_desired_post_slug', 'مثال-على-صفحة'),
(9, 6, '_edit_last', '1'),
(10, 6, '_edit_lock', '1520347511:1'),
(11, 8, '_wp_trash_meta_status', 'publish'),
(12, 8, '_wp_trash_meta_time', '1520347189'),
(17, 13, '_wp_attachment_custom_header_last_used_twentyseventeen', '1520347733'),
(15, 13, '_wp_attached_file', '2018/03/Arkan_Eslam.jpg'),
(16, 13, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:600;s:6:"height";i:400;s:4:"file";s:23:"2018/03/Arkan_Eslam.jpg";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:23:"Arkan_Eslam-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:23:"Arkan_Eslam-300x200.jpg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:32:"twentyseventeen-thumbnail-avatar";a:4:{s:4:"file";s:23:"Arkan_Eslam-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(18, 13, '_wp_attachment_is_custom_header', 'twentyseventeen'),
(19, 14, '_wp_trash_meta_status', 'publish'),
(20, 14, '_wp_trash_meta_time', '1520347733');

-- --------------------------------------------------------

--
-- بنية الجدول `wp_posts`
--

CREATE TABLE IF NOT EXISTS `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_posts`
--

INSERT INTO `wp_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(1, 1, '2018-03-06 17:33:03', '2018-03-06 14:33:03', 'مرحباً بك في ووردبريس. هذه مقالتك الأولى. حررها أو احذفها، ثم ابدأ النشر!\n ', 'أهلاً بالعالم !', '', 'trash', 'open', 'open', '', '%d8%a3%d9%87%d9%84%d8%a7-%d8%a8%d8%a7%d9%84%d8%b9%d8%a7%d9%84%d9%85__trashed', '', '', '2018-03-06 17:34:38', '2018-03-06 14:34:38', '', 0, 'http://localhost/0000002/wordpress/?p=1', 0, 'post', '', 1),
(2, 1, '2018-03-06 17:33:03', '2018-03-06 14:33:03', 'هنا تشاهد مثال على صفحة. الصفحة تختلف عن التدوينة لأنها تبقى ثابتة وتظهر عادةً في أغلب القوالب ضمن قوائم التصفّح. مفضّل أن تبدأ بإنشاء صفحة جديدة تسميها مثلاً (سيرة ذاتية) أو (من نحن) بحيث تظهر فيها معلومات عامة عن مالك الموقع. لنشاهد مثال على ذلك:\n\n<blockquote>مرحباً! اسمي محمد. وُلدت في فلسطين عام 1980م وأعمل كمبرمج في إحدى الجامعات الرسمية في المملكة العربية السعودية. أقضي يومياً ساعات طويلة أمام شاشة الحاسوب. أحب الشعر وأهوى الخواطر ولدي قطة صغيرة أسميتها "ميشو" ... الخ  </blockquote>\n \n\nمثال آخر:\n \n\n<blockquote>شركة م.ر.ق تأسسّت عام 1970م وهي شركة عالمية متخصّصة بإنتاج المخصبات الزراعية والأسمدة العضوية والمعدنية. مقّر الشركة في قطر ويعمل لدينا أكثر من 2000 موظّف. تتمركز نشاطات الشركة في منطقة الشرق الأوسط ... الخ</blockquote>\n \n\nكمستخدم جديد لنظام ووردبريس عليك التوجّه إلى <a href="http://localhost/0000002/wordpress/wp-admin/">لوحة التحكم</a> لحذف هذه الصفحة وإنشاء صفحة أو صفحات جديدة تكتب فيها ما تراه مناسباً لك. نتمنى لك التوفيق!', 'مثال على صفحة', '', 'trash', 'closed', 'open', '', 'مثال-على-صفحة__trashed', '', '', '2018-03-06 17:37:18', '2018-03-06 14:37:18', '', 0, 'http://localhost/0000002/wordpress/?page_id=2', 0, 'page', '', 0),
(3, 1, '2018-03-06 17:33:23', '0000-00-00 00:00:00', '', 'مسودة تلقائية', '', 'auto-draft', 'open', 'open', '', '', '', '', '2018-03-06 17:33:23', '0000-00-00 00:00:00', '', 0, 'http://localhost/0000002/wordpress/?p=3', 0, 'post', '', 0),
(4, 1, '2018-03-06 17:34:38', '2018-03-06 14:34:38', 'مرحباً بك في ووردبريس. هذه مقالتك الأولى. حررها أو احذفها، ثم ابدأ النشر!\n ', 'أهلاً بالعالم !', '', 'inherit', 'closed', 'closed', '', '1-revision-v1', '', '', '2018-03-06 17:34:38', '2018-03-06 14:34:38', '', 1, 'http://localhost/0000002/wordpress/index.php/2018/03/06/1-revision-v1/', 0, 'revision', '', 0),
(5, 1, '2018-03-06 17:37:18', '2018-03-06 14:37:18', 'هنا تشاهد مثال على صفحة. الصفحة تختلف عن التدوينة لأنها تبقى ثابتة وتظهر عادةً في أغلب القوالب ضمن قوائم التصفّح. مفضّل أن تبدأ بإنشاء صفحة جديدة تسميها مثلاً (سيرة ذاتية) أو (من نحن) بحيث تظهر فيها معلومات عامة عن مالك الموقع. لنشاهد مثال على ذلك:\n\n<blockquote>مرحباً! اسمي محمد. وُلدت في فلسطين عام 1980م وأعمل كمبرمج في إحدى الجامعات الرسمية في المملكة العربية السعودية. أقضي يومياً ساعات طويلة أمام شاشة الحاسوب. أحب الشعر وأهوى الخواطر ولدي قطة صغيرة أسميتها "ميشو" ... الخ  </blockquote>\n \n\nمثال آخر:\n \n\n<blockquote>شركة م.ر.ق تأسسّت عام 1970م وهي شركة عالمية متخصّصة بإنتاج المخصبات الزراعية والأسمدة العضوية والمعدنية. مقّر الشركة في قطر ويعمل لدينا أكثر من 2000 موظّف. تتمركز نشاطات الشركة في منطقة الشرق الأوسط ... الخ</blockquote>\n \n\nكمستخدم جديد لنظام ووردبريس عليك التوجّه إلى <a href="http://localhost/0000002/wordpress/wp-admin/">لوحة التحكم</a> لحذف هذه الصفحة وإنشاء صفحة أو صفحات جديدة تكتب فيها ما تراه مناسباً لك. نتمنى لك التوفيق!', 'مثال على صفحة', '', 'inherit', 'closed', 'closed', '', '2-revision-v1', '', '', '2018-03-06 17:37:18', '2018-03-06 14:37:18', '', 2, 'http://localhost/0000002/wordpress/index.php/2018/03/06/2-revision-v1/', 0, 'revision', '', 0),
(6, 1, '2018-03-06 17:37:56', '2018-03-06 14:37:56', '<div class="list-group-item-text ftwa-single-answer font-nrmal">\r\n\r\nالحمد لله\r\nالإسلام يقوم على خمس أركان بينها الرسول صلى الله عليه وسلم  بقوله : ( بني الإسلام على خمس شهادة أن لا إله إلا الله , وأن محمداً رسول الله و إقام الصلاة , وإيتاء الزكاة والحج وصوم رمضان ) متفق عليه أخرجه البخاري برقم 8 .\r\n\r\nوالإسلام عقيدة وشريعة بيّن الله ورسوله فيه الحلال والحرام والأخلاق والآداب والعبادات والمعاملات والحقوق والواجبات ومشاهد القيامة ، فلما أكمل الله هذا الدين على يد رسوله ارتضاه ليكون منهج حياة للبشرية كلها إلى أن تقوم الساعة : ( اليوم أكملت لكم دينكم وأتممت عليكم نعمتي ورضيت لكم الإسلام دينا ) المائدة/3 .\r\n\r\nوهذه أركان الإسلام وقواعده التي يقوم عليها\r\n\r\n( الركن الأول الشهادتان ) :\r\n\r\nأن يعتقد الإنسان أن الله وحده هو الرب المالك المتصرف الخالق الرزاق ، ويثبت له جميع الأسماء الحسنى والصفات العلى التي أثبتها لنفسه ، أو أثبتها له رسوله ويعتقد أن الله وحده هو المستحق للعبادة دون سواه كما قال سبحانه : ( بديع السماوات والأرض أنى يكون له ولد ولم تكن له صاحبة وخلق كل شيء وهو بكل شيء عليم ، ذلكم الله ربكم لا إله إلا الله هو خالق كل شيء فاعبدوه وهو على كل شيء وكيل ) الأنعام/101-102.\r\n\r\nكما يعتقد الإنسان أن الله أرسل رسوله محمداً صلى الله عليه وسلم   وأنزل عليه القرآن وأمره بإبلاغ هذا الدين إلى الناس كافة ويعتقد أن محبة الله ورسوله وطاعتهما واجبة على كل أحد ولا تتحقق محبة الله إلا بمتابعة رسوله صلى الله عليه وسلم : ( قل إن كنتم تحبون الله فاتبعوني يحببكم الله ويغفر لكم ذنوبكم والله غفور رحيم ) آل عمران /31.\r\n\r\n( الركن الثاني الصلاة ) :\r\n\r\nأن يعتقد الإنسان أن الله أوجب على كل مسلم بالغ عاقل خمس صلوات في اليوم والليلة يؤديها على طهارة فيقف بين يدي ربه كل يوم طاهراً خاشعاً متذللاً يشكر الله على نعمه ويسأله من فضله ويستغفره من ذنوبه ويسأله الجنة ويستعيذ به من النار\r\n\r\nوالصلوات المفروضة في اليوم والليلة خمس صلوات هي الفجر والظهر والعصر والمغرب والعشاء وهناك صلوات مسنونة كقيام الليل ، وصلاة التراويح . وركعتي الضحى وغيرها من السنن .\r\n\r\nوالصلاة فرضاً كانت أو نفلاً تمثل صدق التوجه إلى الله وحده في جميع الأمور وقد أمر الله المؤمنين كافة بالمحافظة عليها جماعة بقوله تعالى : ( حافظوا على الصلوات والصلاة الوسطى وقوموا لله قانتين ) البقرة/238\r\n\r\nوالصلوات الخمس واجبة على كل مسلم ومسلمة في اليوم والليلة : ( إن الصلاة كانت على المؤمنين كتاباً موقوتاً ) النساء/ 103 .\r\n\r\nولاحظ في الإسلام لمن ترك الصلاة فمن تركها عامداً فقد كفر كما قال سبحانه : ( منيبين إليه واتقوه وأقيموا الصلاة ولا تكونوا من المشركين ) الروم /31  .\r\n\r\nوالإسلام يقوم على التعاون والأخوة والمحبة وقد شرع الله الاجتماع لهذه الصلوات وغيرها لتتحقق هذه الفضائل قال عليه الصلاة والسلام : ( صلاة الجماعة أفضل من صلاة الفذ بسبع وعشرين درجة ) . رواه مسلم برقم 650 .\r\n\r\nوالصلاة عون للعبد على الشدائد والكربات قال تعالى : ( واستعينوا بالصبر والصلاة وإنها لكبيرة إلا على الخاشعين ) البقرة/45 .\r\n\r\nوالصلوات الخمس تمحو الخطايا كما قال عليه الصلاة والسلام : ( أرأيتم  لو أن  نهراً بباب أحدكم  يغتسل منه كل يوم خمس مرات هل يبقى من درنه شيء ؟ قالوا لا يبقى من درنه شيء . قال فذلك مثل الصلوات الخمس يمحو الله بهن الخطايا )  رواه مسلم برقم  677 .\r\n\r\nوالصلاة في المسجد سبب لدخول الجنة قال عليه الصلاة والسلام من غدا إلى المسجد أو راح أعد الله له في الجنة نزلاً كلما غدا أو راح ) . رواه مسلم برقم 669 .\r\n\r\nوالصلاة تجمع بين العبد وخالقه وكانت قرة عين الرسول صلى الله عليه وسلم  فكان إذا حزبه أمر فزع إلى الصلاة يناجي ربه ويدعوه ويستغفره ، ويسأله من فضله .\r\n\r\nوالصلاة بخشوع وتذلل . تقرب المسلم من ربه وتنهى عن الفحشاء والمنكر كما قال سبحانه : ( اتل ما أوحي إليك من الكتاب وأقم الصلاة إن الصلاة تنهى عن الفحشاء و المنكر ) العنكبوت /45 .\r\n\r\n( الركن الثالث الزكاة ) :\r\n\r\nخلق الله الناس مختلفين في الألوان و الأخلاق والعلوم   والأعمال والأرزاق فجعل منهم الغني والفقير ليمتحن الغني بالشكر ويمتحن الفقير بالصبر\r\n\r\nولما كان المؤمنون أخوة و الأخوة تقوم على العطف والإحسان والرأفة والمحبة والرحمة لذا أوجب الله على المسلمين زكاة تؤخذ من أغنيائهم و ترد على فقرائهم قال تعالى : (خذ من أموالهم صدقة تطهرهم وتزكيهم بها وصلّ عليهم إن صلاتك سكن لهم ) التوبة/103 .\r\n\r\nفالزكاة تطهر المال وتنميه وتزكي النفوس من الشح والبخل وتقوي المحبة بين الأغنياء والفقراء فيزول الحقد ويسود الأمن وتسعد الأمة .\r\n\r\nوقد أوجب الله إخراج الزكاة على كل من ملك نصاباً حال عليه الحول من الذهب والفضة أو المعادن وعروض التجارة ربع العشر أما الزروع والثمار ففيها العشر إذا سقيت بلا مؤونة ونصف العشر فيما سقى بمؤونة عند الحصاد وفي بهيمة الأنعام مقادير مفصلة في كتب الفقه , فمن أخرجها كفر الله عنه سيئاته وبارك في ماله وادخر له الأجر العظيم قال تعالى : ( وأقيموا الصلاة وأتوا الزكاة وما تقدموا لأنفسكم من خير تجدوه إن الله بما تعملون بصير ) البقرة /110.\r\n\r\nومنع الزكاة يجلب المصائب والشرور للأمة وقد توعد الله  من منعها بالعذاب الأليم يوم القيامة فقال عز وجل : ( والذين يكنزون الذهب والفضة ولا ينفقونها في سبيل الله فبشرهم بعذاب أليم - يوم يحمى عليها في نار جهنم فتكوى بها جباههم وجنوبهم وظهورهم هذا ما كنزتم لأنفسكم فذوقوا ما كنتم تكنزون ) التوبة /34-35.\r\n\r\nوإخفاء الزكاة أفضل من إظهارها أمام الناس كما قال تعالى : ( إن تبدوا الصدقات فنعمّا هي وإن تخفوها وتؤتوها الفقراء فهو خير لكم ويكفر عنكم من سيئاتكم والله بما تعملون خبير ) البقرة / 271\r\n\r\nوإذا أخرج المسلم الزكاة فلا يجوز صرفها إلا فيما ذكر الله بقوله : ( إنما الصدقات للفقراء والمساكين والعاملين عليها والمؤلفة قلوبهم وفي الرقاب والغارمين و في سبيل الله وابن السبيل فريضة من الله والله عليم حكيم ) التوبة /60.\r\n\r\n( الركن الرابع صيام رمضان ) :\r\n\r\nالصيام هو الإمساك عن المفطرات من الأكل والشرب والجماع من طلوع الفجر إلى غروب الشمس بنية الصوم .\r\n\r\nوالصبر من الإيمان بمنزلة الرأس من الجسد . وقد فرض الله الصوم على هذه الأمة شهراً في السنة لتتقي الله وتجتنب ما حرم الله ولتتعود على الصبر , وكبح جماح النفس وتتنافس في الجود والكرم والتعاون والتعاطف , والتراحم قال تعالى : ( يا أيها الذين آمنوا كتب عليكم الصيام كما كتب على الذين من قبلكم لعلكم تتقون ) البقرة /183\r\n\r\nشهر رمضان شهر عظيم أنزل الله فيه القرآن وتضاعف فيه الحسنات والصدقات والعبادات وفيه ليلة القدر , خير من ألف شهر تفتح فيه أبواب السماء وتغلق أبواب جهنم   . وتصفد الشياطين\r\n\r\nوقد أوجب الله صيام شهر رمضان على كل مسلم بالغ عاقل من ذكر وأنثى كما قال سبحانه : ( شهر رمضان الذي أنزل فيه القرآن هدى للناس وبينات من الهدى والفرقان فمن شهد منكم الشهر فليصمه , ومن كان مريضاً أو على سفر فعدة من أيام آخر يريد الله بكم اليسر ولا يريد بكم العسر ولتكملوا العدة ولتكبروا الله على ما هداكم ولعلكم تشكرون ) البقرة/185\r\n\r\nوالصوم ثوابه عظيم عند الله قال عليه الصلاة والسلام : ( كل عمل ابن آدم يضاعف , الحسنة بعشر أمثالها , إلى سبعمائة ضعف قال الله عز وجل  إلا الصوم فإنه لي وأنا أجزي به , يدع شهوته , وطعامه من أجلي ) رواه مسلم , الصيام  .\r\n\r\n( الركن الخامس الحج ) :\r\n\r\nجعل الله للمسلمين قبلة يتجهون إليها عند صلاتهم ودعائهم حيث ما كانوا وهي البيت العتيق في مكة المكرمة : ( فول وجهك شطر المسجد الحرام وحيث ما كنتم فولوا وجوهكم شطره ) البقرة /144.\r\n\r\nولما كانت ديار المسلمين متباعدة والإسلام يدعوا إلى الاجتماع والتعارف , كما يدعو إلى التعاون على البر والتقوى والتواصي بالحق والدعوة إلى الله وتعظيم شعائر الله لذا أوجب الله على كل مسلم بالغ عاقل قادر أن يزور بيته العتيق , ويطوف به , ويؤدي  مناسك الحج كما بينها الله ورسوله . فقال تعالى : ( ولله على الناس حج البيت من استطاع إليه سبيلا ومن كفر فإن الله غني عن العالمين ) آل عمران /97.\r\n\r\nوالحج موسم تتجلى فيه وحدة المسلمين , وقوتهم , وعزتهم فالرب واحد والكتاب واحد والرسول واحد والأمة واحدة والعبادة واحدة والملابس واحدة .\r\n\r\nوللحج آداب وشروط يجب أن يعمل بها المسلم كحفظ اللسان والسمع والبصر عما حرم الله وإخلاص النية وطيب النفقة , والتحلي بمكارم الأخلاق والابتعاد عن كل ما يفسد الحج من الرفث والفسوق والجدل كما قال سبحانه : ( الحج أشهر معلومات فمن فرض فيهن الحج فلا رفث ولا فسوق ولا جدال في الحج وما تفعلوا من خير يعلمه الله وتزودوا فإن خير الزاد التقوى واتقون يا أولي الألباب ) البقرة /197.\r\n\r\nوالحج إذا قام به المسلم على الوجه الشرعي الصحيح , وكان خالصاً لله كان كفارة لذنوبه قال عليه الصلاة والسلام : ( من حج لله فلم يرفث ولم يفسق رجع كيوم ولدته أمه ) رواه البخاري برقم 15210 .\r\n\r\n</div>\r\n&nbsp;\r\n\r\n&nbsp;', 'أركان الإسلام', '', 'publish', 'closed', 'closed', '', '%d8%a7%d9%84%d8%b9%d9%84%d9%88%d9%85-%d8%a7%d9%84%d8%a7%d9%86%d8%b3%d8%a7%d9%86%d9%8a%d8%a9', '', '', '2018-03-06 17:45:10', '2018-03-06 14:45:10', '', 0, 'http://localhost/0000002/wordpress/?page_id=6', 0, 'page', '', 0),
(7, 1, '2018-03-06 17:37:56', '2018-03-06 14:37:56', '<span class="_Tgc _s8w">هي دراسة الخبرات، والأنشطة، والبُنى، والصناعات المرتبطة بالبشر وتفسيرها. تسعى دراسة <b>العلوم الإنسانية</b> لتوسيع وتنوير معرفة <b>الإنسان</b> بوجوده، وعلاقته بالكائنات والأنظمة الأخرى، وتطوير الأعمال الفنية للحفاظ على التعبير والفكر <b>الإنساني</b>. فهو المجال المعني بدراسة الظواهر البشرية.</span>', 'العلوم الانسانية', '', 'inherit', 'closed', 'closed', '', '6-revision-v1', '', '', '2018-03-06 17:37:56', '2018-03-06 14:37:56', '', 6, 'http://localhost/0000002/wordpress/index.php/2018/03/06/6-revision-v1/', 0, 'revision', '', 0),
(8, 1, '2018-03-06 17:39:49', '2018-03-06 14:39:49', '{"show_on_front":{"value":"page","type":"option","user_id":1,"date_modified_gmt":"2018-03-06 14:39:49"},"page_on_front":{"value":"6","type":"option","user_id":1,"date_modified_gmt":"2018-03-06 14:39:49"}}', '', '', 'trash', 'closed', 'closed', '', '53d09201-2b4a-4bbc-ab24-a24a4be60e21', '', '', '2018-03-06 17:39:49', '2018-03-06 14:39:49', '', 0, 'http://localhost/0000002/wordpress/index.php/2018/03/06/53d09201-2b4a-4bbc-ab24-a24a4be60e21/', 0, 'customize_changeset', '', 0),
(9, 1, '2018-03-06 17:42:57', '2018-03-06 14:42:57', '<span class="_Tgc _s8w">هي دراسة الخبرات، والأنشطة، والبُنى، والصناعات المرتبطة بالبشر وتفسيرها. تسعى دراسة <b>العلوم الإنسانية</b> لتوسيع وتنوير معرفة <b>الإنسان</b> بوجوده، وعلاقته بالكائنات والأنظمة الأخرى، وتطوير الأعمال الفنية للحفاظ على التعبير والفكر <b>الإنساني</b>. فهو المجال المعني بدراسة الظواهر البشرية.</span>', 'أركان الإسلام', '', 'inherit', 'closed', 'closed', '', '6-autosave-v1', '', '', '2018-03-06 17:42:57', '2018-03-06 14:42:57', '', 6, 'http://localhost/0000002/wordpress/index.php/2018/03/06/6-autosave-v1/', 0, 'revision', '', 0),
(10, 1, '2018-03-06 17:43:17', '2018-03-06 14:43:17', 'الحمد لله\r\nالإسلام يقوم على خمس أركان بينها الرسول صلى الله عليه وسلم  بقوله : ( بني الإسلام على خمس شهادة أن لا إله إلا الله , وأن محمداً رسول الله و إقام الصلاة , وإيتاء الزكاة والحج وصوم رمضان ) متفق عليه أخرجه البخاري برقم 8 .\r\n\r\nوالإسلام عقيدة وشريعة بيّن الله ورسوله فيه الحلال والحرام والأخلاق والآداب والعبادات والمعاملات والحقوق والواجبات ومشاهد القيامة ، فلما أكمل الله هذا الدين على يد رسوله ارتضاه ليكون منهج حياة للبشرية كلها إلى أن تقوم الساعة : ( اليوم أكملت لكم دينكم وأتممت عليكم نعمتي ورضيت لكم الإسلام دينا ) المائدة/3 .\r\n\r\n&nbsp;', 'أركان الإسلام', '', 'inherit', 'closed', 'closed', '', '6-revision-v1', '', '', '2018-03-06 17:43:17', '2018-03-06 14:43:17', '', 6, 'http://localhost/0000002/wordpress/index.php/2018/03/06/6-revision-v1/', 0, 'revision', '', 0),
(11, 1, '2018-03-06 17:45:10', '2018-03-06 14:45:10', '<div class="list-group-item-text ftwa-single-answer font-nrmal">\r\n\r\nالحمد لله\r\nالإسلام يقوم على خمس أركان بينها الرسول صلى الله عليه وسلم  بقوله : ( بني الإسلام على خمس شهادة أن لا إله إلا الله , وأن محمداً رسول الله و إقام الصلاة , وإيتاء الزكاة والحج وصوم رمضان ) متفق عليه أخرجه البخاري برقم 8 .\r\n\r\nوالإسلام عقيدة وشريعة بيّن الله ورسوله فيه الحلال والحرام والأخلاق والآداب والعبادات والمعاملات والحقوق والواجبات ومشاهد القيامة ، فلما أكمل الله هذا الدين على يد رسوله ارتضاه ليكون منهج حياة للبشرية كلها إلى أن تقوم الساعة : ( اليوم أكملت لكم دينكم وأتممت عليكم نعمتي ورضيت لكم الإسلام دينا ) المائدة/3 .\r\n\r\nوهذه أركان الإسلام وقواعده التي يقوم عليها\r\n\r\n( الركن الأول الشهادتان ) :\r\n\r\nأن يعتقد الإنسان أن الله وحده هو الرب المالك المتصرف الخالق الرزاق ، ويثبت له جميع الأسماء الحسنى والصفات العلى التي أثبتها لنفسه ، أو أثبتها له رسوله ويعتقد أن الله وحده هو المستحق للعبادة دون سواه كما قال سبحانه : ( بديع السماوات والأرض أنى يكون له ولد ولم تكن له صاحبة وخلق كل شيء وهو بكل شيء عليم ، ذلكم الله ربكم لا إله إلا الله هو خالق كل شيء فاعبدوه وهو على كل شيء وكيل ) الأنعام/101-102.\r\n\r\nكما يعتقد الإنسان أن الله أرسل رسوله محمداً صلى الله عليه وسلم   وأنزل عليه القرآن وأمره بإبلاغ هذا الدين إلى الناس كافة ويعتقد أن محبة الله ورسوله وطاعتهما واجبة على كل أحد ولا تتحقق محبة الله إلا بمتابعة رسوله صلى الله عليه وسلم : ( قل إن كنتم تحبون الله فاتبعوني يحببكم الله ويغفر لكم ذنوبكم والله غفور رحيم ) آل عمران /31.\r\n\r\n( الركن الثاني الصلاة ) :\r\n\r\nأن يعتقد الإنسان أن الله أوجب على كل مسلم بالغ عاقل خمس صلوات في اليوم والليلة يؤديها على طهارة فيقف بين يدي ربه كل يوم طاهراً خاشعاً متذللاً يشكر الله على نعمه ويسأله من فضله ويستغفره من ذنوبه ويسأله الجنة ويستعيذ به من النار\r\n\r\nوالصلوات المفروضة في اليوم والليلة خمس صلوات هي الفجر والظهر والعصر والمغرب والعشاء وهناك صلوات مسنونة كقيام الليل ، وصلاة التراويح . وركعتي الضحى وغيرها من السنن .\r\n\r\nوالصلاة فرضاً كانت أو نفلاً تمثل صدق التوجه إلى الله وحده في جميع الأمور وقد أمر الله المؤمنين كافة بالمحافظة عليها جماعة بقوله تعالى : ( حافظوا على الصلوات والصلاة الوسطى وقوموا لله قانتين ) البقرة/238\r\n\r\nوالصلوات الخمس واجبة على كل مسلم ومسلمة في اليوم والليلة : ( إن الصلاة كانت على المؤمنين كتاباً موقوتاً ) النساء/ 103 .\r\n\r\nولاحظ في الإسلام لمن ترك الصلاة فمن تركها عامداً فقد كفر كما قال سبحانه : ( منيبين إليه واتقوه وأقيموا الصلاة ولا تكونوا من المشركين ) الروم /31  .\r\n\r\nوالإسلام يقوم على التعاون والأخوة والمحبة وقد شرع الله الاجتماع لهذه الصلوات وغيرها لتتحقق هذه الفضائل قال عليه الصلاة والسلام : ( صلاة الجماعة أفضل من صلاة الفذ بسبع وعشرين درجة ) . رواه مسلم برقم 650 .\r\n\r\nوالصلاة عون للعبد على الشدائد والكربات قال تعالى : ( واستعينوا بالصبر والصلاة وإنها لكبيرة إلا على الخاشعين ) البقرة/45 .\r\n\r\nوالصلوات الخمس تمحو الخطايا كما قال عليه الصلاة والسلام : ( أرأيتم  لو أن  نهراً بباب أحدكم  يغتسل منه كل يوم خمس مرات هل يبقى من درنه شيء ؟ قالوا لا يبقى من درنه شيء . قال فذلك مثل الصلوات الخمس يمحو الله بهن الخطايا )  رواه مسلم برقم  677 .\r\n\r\nوالصلاة في المسجد سبب لدخول الجنة قال عليه الصلاة والسلام من غدا إلى المسجد أو راح أعد الله له في الجنة نزلاً كلما غدا أو راح ) . رواه مسلم برقم 669 .\r\n\r\nوالصلاة تجمع بين العبد وخالقه وكانت قرة عين الرسول صلى الله عليه وسلم  فكان إذا حزبه أمر فزع إلى الصلاة يناجي ربه ويدعوه ويستغفره ، ويسأله من فضله .\r\n\r\nوالصلاة بخشوع وتذلل . تقرب المسلم من ربه وتنهى عن الفحشاء والمنكر كما قال سبحانه : ( اتل ما أوحي إليك من الكتاب وأقم الصلاة إن الصلاة تنهى عن الفحشاء و المنكر ) العنكبوت /45 .\r\n\r\n( الركن الثالث الزكاة ) :\r\n\r\nخلق الله الناس مختلفين في الألوان و الأخلاق والعلوم   والأعمال والأرزاق فجعل منهم الغني والفقير ليمتحن الغني بالشكر ويمتحن الفقير بالصبر\r\n\r\nولما كان المؤمنون أخوة و الأخوة تقوم على العطف والإحسان والرأفة والمحبة والرحمة لذا أوجب الله على المسلمين زكاة تؤخذ من أغنيائهم و ترد على فقرائهم قال تعالى : (خذ من أموالهم صدقة تطهرهم وتزكيهم بها وصلّ عليهم إن صلاتك سكن لهم ) التوبة/103 .\r\n\r\nفالزكاة تطهر المال وتنميه وتزكي النفوس من الشح والبخل وتقوي المحبة بين الأغنياء والفقراء فيزول الحقد ويسود الأمن وتسعد الأمة .\r\n\r\nوقد أوجب الله إخراج الزكاة على كل من ملك نصاباً حال عليه الحول من الذهب والفضة أو المعادن وعروض التجارة ربع العشر أما الزروع والثمار ففيها العشر إذا سقيت بلا مؤونة ونصف العشر فيما سقى بمؤونة عند الحصاد وفي بهيمة الأنعام مقادير مفصلة في كتب الفقه , فمن أخرجها كفر الله عنه سيئاته وبارك في ماله وادخر له الأجر العظيم قال تعالى : ( وأقيموا الصلاة وأتوا الزكاة وما تقدموا لأنفسكم من خير تجدوه إن الله بما تعملون بصير ) البقرة /110.\r\n\r\nومنع الزكاة يجلب المصائب والشرور للأمة وقد توعد الله  من منعها بالعذاب الأليم يوم القيامة فقال عز وجل : ( والذين يكنزون الذهب والفضة ولا ينفقونها في سبيل الله فبشرهم بعذاب أليم - يوم يحمى عليها في نار جهنم فتكوى بها جباههم وجنوبهم وظهورهم هذا ما كنزتم لأنفسكم فذوقوا ما كنتم تكنزون ) التوبة /34-35.\r\n\r\nوإخفاء الزكاة أفضل من إظهارها أمام الناس كما قال تعالى : ( إن تبدوا الصدقات فنعمّا هي وإن تخفوها وتؤتوها الفقراء فهو خير لكم ويكفر عنكم من سيئاتكم والله بما تعملون خبير ) البقرة / 271\r\n\r\nوإذا أخرج المسلم الزكاة فلا يجوز صرفها إلا فيما ذكر الله بقوله : ( إنما الصدقات للفقراء والمساكين والعاملين عليها والمؤلفة قلوبهم وفي الرقاب والغارمين و في سبيل الله وابن السبيل فريضة من الله والله عليم حكيم ) التوبة /60.\r\n\r\n( الركن الرابع صيام رمضان ) :\r\n\r\nالصيام هو الإمساك عن المفطرات من الأكل والشرب والجماع من طلوع الفجر إلى غروب الشمس بنية الصوم .\r\n\r\nوالصبر من الإيمان بمنزلة الرأس من الجسد . وقد فرض الله الصوم على هذه الأمة شهراً في السنة لتتقي الله وتجتنب ما حرم الله ولتتعود على الصبر , وكبح جماح النفس وتتنافس في الجود والكرم والتعاون والتعاطف , والتراحم قال تعالى : ( يا أيها الذين آمنوا كتب عليكم الصيام كما كتب على الذين من قبلكم لعلكم تتقون ) البقرة /183\r\n\r\nشهر رمضان شهر عظيم أنزل الله فيه القرآن وتضاعف فيه الحسنات والصدقات والعبادات وفيه ليلة القدر , خير من ألف شهر تفتح فيه أبواب السماء وتغلق أبواب جهنم   . وتصفد الشياطين\r\n\r\nوقد أوجب الله صيام شهر رمضان على كل مسلم بالغ عاقل من ذكر وأنثى كما قال سبحانه : ( شهر رمضان الذي أنزل فيه القرآن هدى للناس وبينات من الهدى والفرقان فمن شهد منكم الشهر فليصمه , ومن كان مريضاً أو على سفر فعدة من أيام آخر يريد الله بكم اليسر ولا يريد بكم العسر ولتكملوا العدة ولتكبروا الله على ما هداكم ولعلكم تشكرون ) البقرة/185\r\n\r\nوالصوم ثوابه عظيم عند الله قال عليه الصلاة والسلام : ( كل عمل ابن آدم يضاعف , الحسنة بعشر أمثالها , إلى سبعمائة ضعف قال الله عز وجل  إلا الصوم فإنه لي وأنا أجزي به , يدع شهوته , وطعامه من أجلي ) رواه مسلم , الصيام  .\r\n\r\n( الركن الخامس الحج ) :\r\n\r\nجعل الله للمسلمين قبلة يتجهون إليها عند صلاتهم ودعائهم حيث ما كانوا وهي البيت العتيق في مكة المكرمة : ( فول وجهك شطر المسجد الحرام وحيث ما كنتم فولوا وجوهكم شطره ) البقرة /144.\r\n\r\nولما كانت ديار المسلمين متباعدة والإسلام يدعوا إلى الاجتماع والتعارف , كما يدعو إلى التعاون على البر والتقوى والتواصي بالحق والدعوة إلى الله وتعظيم شعائر الله لذا أوجب الله على كل مسلم بالغ عاقل قادر أن يزور بيته العتيق , ويطوف به , ويؤدي  مناسك الحج كما بينها الله ورسوله . فقال تعالى : ( ولله على الناس حج البيت من استطاع إليه سبيلا ومن كفر فإن الله غني عن العالمين ) آل عمران /97.\r\n\r\nوالحج موسم تتجلى فيه وحدة المسلمين , وقوتهم , وعزتهم فالرب واحد والكتاب واحد والرسول واحد والأمة واحدة والعبادة واحدة والملابس واحدة .\r\n\r\nوللحج آداب وشروط يجب أن يعمل بها المسلم كحفظ اللسان والسمع والبصر عما حرم الله وإخلاص النية وطيب النفقة , والتحلي بمكارم الأخلاق والابتعاد عن كل ما يفسد الحج من الرفث والفسوق والجدل كما قال سبحانه : ( الحج أشهر معلومات فمن فرض فيهن الحج فلا رفث ولا فسوق ولا جدال في الحج وما تفعلوا من خير يعلمه الله وتزودوا فإن خير الزاد التقوى واتقون يا أولي الألباب ) البقرة /197.\r\n\r\nوالحج إذا قام به المسلم على الوجه الشرعي الصحيح , وكان خالصاً لله كان كفارة لذنوبه قال عليه الصلاة والسلام : ( من حج لله فلم يرفث ولم يفسق رجع كيوم ولدته أمه ) رواه البخاري برقم 15210 .\r\n\r\n</div>\r\n&nbsp;\r\n\r\n&nbsp;', 'أركان الإسلام', '', 'inherit', 'closed', 'closed', '', '6-revision-v1', '', '', '2018-03-06 17:45:10', '2018-03-06 14:45:10', '', 6, 'http://localhost/0000002/wordpress/index.php/2018/03/06/6-revision-v1/', 0, 'revision', '', 0),
(13, 1, '2018-03-06 17:48:34', '2018-03-06 14:48:34', '', 'Arkan_Eslam', '', 'inherit', 'open', 'closed', '', 'arkan_eslam', '', '', '2018-03-06 17:48:34', '2018-03-06 14:48:34', '', 0, 'http://localhost/0000002/wordpress/wp-content/uploads/2018/03/Arkan_Eslam.jpg', 0, 'attachment', 'image/jpeg', 0),
(14, 1, '2018-03-06 17:48:53', '2018-03-06 14:48:53', '{"twentyseventeen::header_image":{"value":"http:\\/\\/localhost\\/0000002\\/wordpress\\/wp-content\\/uploads\\/2018\\/03\\/Arkan_Eslam.jpg","type":"theme_mod","user_id":1,"date_modified_gmt":"2018-03-06 14:48:53"},"twentyseventeen::header_image_data":{"value":{"url":"http:\\/\\/localhost\\/0000002\\/wordpress\\/wp-content\\/uploads\\/2018\\/03\\/Arkan_Eslam.jpg","thumbnail_url":"http:\\/\\/localhost\\/0000002\\/wordpress\\/wp-content\\/uploads\\/2018\\/03\\/Arkan_Eslam.jpg","timestamp":1520347725680,"attachment_id":13,"width":600,"height":400},"type":"theme_mod","user_id":1,"date_modified_gmt":"2018-03-06 14:48:53"}}', '', '', 'trash', 'closed', 'closed', '', '906e423c-80ca-460e-9119-40c7bc69b4be', '', '', '2018-03-06 17:48:53', '2018-03-06 14:48:53', '', 0, 'http://localhost/0000002/wordpress/index.php/2018/03/06/906e423c-80ca-460e-9119-40c7bc69b4be/', 0, 'customize_changeset', '', 0);

-- --------------------------------------------------------

--
-- بنية الجدول `wp_termmeta`
--

CREATE TABLE IF NOT EXISTS `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_termmeta`
--


-- --------------------------------------------------------

--
-- بنية الجدول `wp_terms`
--

CREATE TABLE IF NOT EXISTS `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_terms`
--

INSERT INTO `wp_terms` (`term_id`, `name`, `slug`, `term_group`) VALUES
(1, 'غير مصنف', '%d8%ba%d9%8a%d8%b1-%d9%85%d8%b5%d9%86%d9%81', 0);

-- --------------------------------------------------------

--
-- بنية الجدول `wp_term_relationships`
--

CREATE TABLE IF NOT EXISTS `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_term_relationships`
--

INSERT INTO `wp_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`) VALUES
(1, 1, 0);

-- --------------------------------------------------------

--
-- بنية الجدول `wp_term_taxonomy`
--

CREATE TABLE IF NOT EXISTS `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_term_taxonomy`
--

INSERT INTO `wp_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`) VALUES
(1, 1, 'category', '', 0, 0);

-- --------------------------------------------------------

--
-- بنية الجدول `wp_usermeta`
--

CREATE TABLE IF NOT EXISTS `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=18 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_usermeta`
--

INSERT INTO `wp_usermeta` (`umeta_id`, `user_id`, `meta_key`, `meta_value`) VALUES
(1, 1, 'nickname', 'root'),
(2, 1, 'first_name', ''),
(3, 1, 'last_name', ''),
(4, 1, 'description', ''),
(5, 1, 'rich_editing', 'true'),
(6, 1, 'syntax_highlighting', 'true'),
(7, 1, 'comment_shortcuts', 'false'),
(8, 1, 'admin_color', 'fresh'),
(9, 1, 'use_ssl', '0'),
(10, 1, 'show_admin_bar_front', 'true'),
(11, 1, 'locale', ''),
(12, 1, 'wp_capabilities', 'a:1:{s:13:"administrator";b:1;}'),
(13, 1, 'wp_user_level', '10'),
(14, 1, 'dismissed_wp_pointers', ''),
(15, 1, 'show_welcome_panel', '1'),
(16, 1, 'session_tokens', 'a:1:{s:64:"9710472328fbb47c8181541239b97c29f19fc4f96bba7ef0ca15aa435c8ee809";a:4:{s:10:"expiration";i:1521556402;s:2:"ip";s:9:"127.0.0.1";s:2:"ua";s:77:"Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:58.0) Gecko/20100101 Firefox/58.0";s:5:"login";i:1520346802;}}'),
(17, 1, 'wp_dashboard_quick_press_last_post_id', '3');

-- --------------------------------------------------------

--
-- بنية الجدول `wp_users`
--

CREATE TABLE IF NOT EXISTS `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- إرجاع أو إستيراد بيانات الجدول `wp_users`
--

INSERT INTO `wp_users` (`ID`, `user_login`, `user_pass`, `user_nicename`, `user_email`, `user_url`, `user_registered`, `user_activation_key`, `user_status`, `display_name`) VALUES
(1, 'root', '$P$BNbfg.Qu/XZaPRJ74ewpkgiPeDovsg1', 'root', 'book.friends2013@gmail.com', '', '2018-03-06 14:33:03', '', 0, 'root');
